Mon, 15 Apr 2024 00:39:08 UTC | login

Information for RPM libnetapi-devel-0:4.17.2-102.el9.x86_64.rpm

ID652822
Buildsamba-4.17.2-102.el9
Namelibnetapi-devel
Version4.17.2
Release102.el9
Epoch0
Archx86_64
DraftFalse
SummaryDeveloper tools for the NETAPI library
DescriptionThe libnetapi-devel package contains the header files and libraries needed to develop programs that link against the NETAPI library in the Samba suite.
Build Time2022-10-26 16:58:11 GMT
Size24.77 KB
762497000a5b9ec4c32136d2feb2752f
LicenseGPLv3+ and LGPLv3+
Buildrootc9s-build-side-732-stack-gate-297784-152382
Provides
libnetapi-devel = 0:4.17.2-102.el9
libnetapi-devel(x86-64) = 0:4.17.2-102.el9
pkgconfig(netapi) = 1.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnetapi = 4.17.2-102.el9
libnetapi.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/samba-4.0/netapi.h79.54 KB
/usr/lib64/libnetapi.so18.00 B
/usr/lib64/pkgconfig/netapi.pc260.00 B
Component of No Buildroots